Subject: New Reply Received - 29030202208520220419 - Damaged WWD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 10:15:06 +0000

Hi Laith Almohamd,  The customer has responded to the ticket.  29030202208520220419 - Damaged WWD  Ticket comment <div dir="auto">It seems, home box is purposely avoiding my issues and not replying to my mails. I can completely sense and understand that your team knows that there is a manufacturing defect in the item provided to me. So instead of providing me solution you are just asking me to wait to gain more and more time so that the item becomes out of warranty and thereafter you can easily say that the time is over.<div dir="auto"><br></div>
<div dir="auto">I reiterate to kindly provide me the refu6of this item as I can't keep this defective piece with me.</div>
<div dir="auto"><br></div>
<div dir="auto">I will appreciate if you again don't ask me to wait more.</div>
<div dir="auto"><br></div>
<div dir="auto">Waiting for your reply.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Vidhi</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 28, 2023, 12:37 Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Vidhisaxena,</div>
<div dir="ltr">
<div dir="ltr"></div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team with reference number 4743355 and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5778219